<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<link rel="stylesheet"
href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
integrity="sha384MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"crossorigin="anonymous">
<link href="style.css" rel="stylesheet" type="text/css" />
<title>title</title>
</head>
<body>
<div class="b">
    <p class="text-right">ユーザーさん   <a class="logout"data-toggle="collapse" href="#collapseExample" aria-expanded="false" aria-controls="collapseExample">
    ログアウト
        </a></p>
</div>
<p class="text-center font-weight-bold">ユーザ一削除確認</p>
<p class="text-left col-3 mx-auto">ログインID:id0001</p>　
<p class="text-left col-3 mx-auto">を本当に削除してよろしいでしょうか。</p>

    
<p class="text-left col-3 mx-auto"><input type="button" value="キャンセル">
    <input type="button" value="OK"></p>


</body>
</html>